Nowe posty

xx KDE Wallet (7)
2019-03-24, 08:51:55
xx MacOS vs Linux (17)
2019-03-22, 21:20:08
xx [rozwiązane] Jak zainstalować Firefox'a 66 w Mint'cie 19.1? (15)
2019-03-22, 19:24:47
xx Dziwne zachowanie Firefoxa 65.0.1 (8)
2019-03-22, 11:49:13
xx Gdzie jest link do MOJE POSTY? (2)
2019-03-22, 07:34:45
xx HUMBLE BOOK BUNDLE: LINUX BY WILEY (0)
2019-03-22, 07:24:44
xx [ Gra Za Darmo on-line ] Albion Online (1)
2019-03-22, 07:21:33
xx Mint 19.1 - jest na wpół po polsku i angielsku, no szlag... (5)
2019-03-20, 10:49:16
xx brak uprawnień przy pobieraniu (3)
2019-03-20, 02:57:12
xx Reklamy (2)
2019-03-19, 14:58:34

Autor Wątek: Gnu Gadu  (Przeczytany 7044 razy)

Offline Michal Pompe

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 6
    • Zobacz profil
Gnu Gadu
« dnia: 2005-05-20, 12:34:16 »
Skompilowałem sobie nowe kde 3.4.0, nie było żadnych problemów podczas kompilacji. Kiedy prubóję wysłać email w kmail to taki błąd mi wywala (przepisałem słowo w słowo):
//=============== ciach ====================
Błąd autoryzacji, uwierzytelnianie An error occured during authentication: SASL(-4):no mechanism available:No worthy mechs found jest nieobsługiwane.
//============= ciach ======================

Czy ktoś ma jakiś pomysł?

Offline Tomcio Paluch

  • Users
  • Guru
  • *****
  • Wiadomości: 676
    • Zobacz profil
Gnu Gadu
« Odpowiedź #1 dnia: 2005-05-20, 16:26:53 »
2005-05-20 12:34:16 borlandx napisał:

> Skompilowałem sobie nowe kde 3.4.0, nie było żadnych problemów podczas kompilacji. Kiedy prubóję
 > wysłać email w kmail to taki błąd mi wywala (przepisałem słowo w słowo):
 > //=============== ciach ====================
 > Błąd autoryzacji, uwierzytelnianie An error occured during authentication: SASL(-4):no
 > mechanism available:No worthy mechs found jest nieobsługiwane.
 > //============= ciach ======================
 >
 > Czy ktoś ma jakiś pomysł?

Z tego co tu mozna wyczytac masz wlaczona opcje uwierzytelniania podczas wysylania maili (prawdopodobnie nawet bezpiecznego uwierzytelniania) i kmail nie moze znalezc mechanizmow do jego obslugi.

Upewnij sie czy to konto wymaga uwerzytelniania i jesli nie to go wylacz w ustawieniach konta.

Offline Michal Pompe

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 6
    • Zobacz profil
Gnu Gadu
« Odpowiedź #2 dnia: 2005-05-21, 12:21:06 »
2005-05-20 16:26:53 Xax79 napisał:

> 2005-05-20 12:34:16 borlandx napisał:
 >
 > > Skompilowałem sobie nowe kde 3.4.0, nie było żadnych problemów podczas kompilacji. Kiedy
 > prubóję
 >  > wysłać email w kmail to taki błąd mi wywala (przepisałem słowo w słowo):
 >  > //=============== ciach ====================
 >  > Błąd autoryzacji, uwierzytelnianie An error occured during authentication: SASL(-4):no
 >  > mechanism available:No worthy mechs found jest nieobsługiwane.
 >  > //============= ciach ======================
 >  >
 >  > Czy ktoś ma jakiś pomysł?
 >
 > Z tego co tu mozna wyczytac masz wlaczona opcje uwierzytelniania podczas wysylania maili
 > (prawdopodobnie nawet bezpiecznego uwierzytelniania) i kmail nie moze znalezc mechanizmow do
 > jego obslugi.
 >
 > Upewnij sie czy to konto wymaga uwerzytelniania i jesli nie to go wylacz w ustawieniach konta.

Moje konto pocztowe potrzebuje uwierzytelnienia tzn. należy wysłać nazwę konta oraz hasło do serwera żeby można było wysłać email. Kiepska sprawa, może poprostu zacznę używać np. Thunderbirda mozilli. W poprzednich wersjach kde które też sam sobie kompilowałem nie miałem takich problemów, po prostu po kompilacji wszystko chodziło jak trzeba, dlatego ten dziwny niespodziewany problem zaskoczył mnie.

Offline Krzysztof Kwiatkowski

  • Users
  • Użytkownik
  • **
  • Wiadomości: 59
    • Zobacz profil
Gnu Gadu
« Odpowiedź #3 dnia: 2005-05-21, 14:09:32 »
2005-05-21 12:21:06 borlandx napisał:
...............
 > Moje konto pocztowe potrzebuje uwierzytelnienia tzn. należy wysłać nazwę konta oraz hasło do
 > serwera żeby można było wysłać email. Kiepska sprawa, może poprostu zacznę używać np.
 > Thunderbirda mozilli. W poprzednich wersjach kde które też sam sobie kompilowałem nie miałem
 > takich problemów, po prostu po kompilacji wszystko chodziło jak trzeba, dlatego ten dziwny
 > niespodziewany problem zaskoczył mnie.
 >

Ale to nie problem, tylko przeoczenie w procesie konfiguracji kmaila. Czasem na drobiazgi nie zwracamy uwagi i są drobne problemy :)

Inne programy pocztowe także w tym przypadku wymagać będą autoryzacji.

pozdrawiam

Offline Marcin Świerczyński

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 3
    • Zobacz profil
Gnu Gadu
« Odpowiedź #4 dnia: 2006-02-06, 10:56:07 »
2005-05-21 14:09:32 krisp napisał:

> 2005-05-21 12:21:06 borlandx napisał:
 > ...............
 >  > Moje konto pocztowe potrzebuje uwierzytelnienia tzn. należy wysłać nazwę konta oraz hasło
 > do
 >  > serwera żeby można było wysłać email. Kiepska sprawa, może poprostu zacznę używać np.
 >  > Thunderbirda mozilli. W poprzednich wersjach kde które też sam sobie kompilowałem nie
 > miałem
 >  > takich problemów, po prostu po kompilacji wszystko chodziło jak trzeba, dlatego ten
 > dziwny
 >  > niespodziewany problem zaskoczył mnie.
 >  >
 >
 > Ale to nie problem, tylko przeoczenie w procesie konfiguracji kmaila. Czasem na drobiazgi nie
 > zwracamy uwagi i są drobne problemy :)
 >
 > Inne programy pocztowe także w tym przypadku wymagać będą autoryzacji.
 >
 > pozdrawiam

Jak to nie jest błąd to co zrobić żeby działało ? mam podobny problem i niewiem co zrobić. Może ktoś poda co poustawiać przykładowo i gdzie np dla o2 lub wp jak jedno zacznie działaś to pewnie i reszta ruszy :).

Offline Robert

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2495
    • Zobacz profil
Gnu Gadu
« Odpowiedź #5 dnia: 2006-02-06, 14:11:12 »
2006-02-06 10:56:07 uc8051 napisał:

> 2005-05-21 14:09:32 krisp napisał:
 >
 > > 2005-05-21 12:21:06 borlandx napisał:
 >  > ...............
 >  >  > Moje konto pocztowe potrzebuje uwierzytelnienia tzn. należy wysłać nazwę konta oraz
 > hasło
 
 Są różne metody uwierzytelniania. Kmail (i Evolution - który polecam - również) ma taki przycisk, który powoduje, że program dogaduje sie z serwerem i sprawdza jakie są dopuszczalne metody autoryzacji. Musisz użyc tej opcji.*
------------------------------------------------------------------------
* oczywiście w czasie połączenia z internetem :-)
Zanim popełnisz grafomaństwo: 1 | 2 | 3
Baza RPM Jak szukać informacji

Offline de Laurent

  • Global Moderator
  • Guru
  • *****
  • Wiadomości: 1197
    • Zobacz profil
Gnu Gadu
« Odpowiedź #6 dnia: 2006-02-07, 01:06:54 »
Nie korzystam z KMaila, ale domyslam sie, ze nie chodzi tutaj o login i haslo, tylko o np. SSL, TSL itd. Sprawdz te opcje... Ja np. mam wlaczone SSL dla o2.pl, port 995... Jezeli ta odpowiedz ci pomogla, to glosuj na mnie! Staram sie o tytul Linuksowej Gosposi Roku. ;)

Offline Michał Sarnowski

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 46
    • Zobacz profil
Gnu Gadu
« Odpowiedź #7 dnia: 2005-05-20, 01:32:04 »
Witam! Otoz zainstalowalem ze zrodel gnu gg2 , niestety proba uruchomienia tego programu konczy sie o to takimi komunikatami :(
maverick@backfire:~$ gg2

** (process:24044): WARNING **: Unable to read configuration file for plugin

** (process:24044): WARNING **: Unable to read configuration file for plugin a                                                                   away

** (process:24044): WARNING **: Unable to read configuration file for plugin g                                                                   adu-gadu

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki docklet-dockapp

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki sms

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki aktualizacji

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki xosd

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki jabber

** (:24044): WARNING **: Nie mo¿na odczytaæ pliku z konfiguracj± wtyc                                                                   zki GUI, nie martw siê
Naruszenie ochrony pamiêci

Dodam ze configure przeszlo bez zadnych bledow i instalacja tez, czego to mzoe byc wina , dzieki za kazda pomoc.
Pozdrawiam!

Offline Tomcio Paluch

  • Users
  • Guru
  • *****
  • Wiadomości: 676
    • Zobacz profil
Gnu Gadu
« Odpowiedź #8 dnia: 2005-05-20, 09:26:02 »
Problemu z Gnu Gadu rozwiazac Ci nie pomoge bo pojecia nie mam o co chodzi. Jezeli potrzebujesz komunikatora tylko do protokolu gadu to polecam program Kadu (www.kadu.net), w chwili obecnej najlepszy komunikator do gadulca.

Offline Maciej Rutecki

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2107
    • Zobacz profil
Gnu Gadu
« Odpowiedź #9 dnia: 2005-05-20, 11:00:51 »
2005-05-20 01:32:04 maverick44 napisał:

> Witam! Otoz zainstalowalem ze zrodel gnu gg2 , niestety proba uruchomienia tego programu konczy
 > sie o to takimi komunikatami :(
 > maverick@backfire:~$ gg2
 >

[...]

 > Dodam ze configure przeszlo bez zadnych bledow i instalacja tez, czego to mzoe byc wina ,
 > dzieki za kazda pomoc.
 > Pozdrawiam!
 >

Witam

[off-topic] Zrezygnuj z gg2, bo szkoda nerwow....

Sprobuj nastepujacych rzeczy:

Jesli posiadasz pliki w katalogu ~/.gg2 (jest to katalog ukryty w katalogu domowym):

config
jabber
gadu_gadu

To w kazdym z nich zmien opcje "autoconnect" na "0":

autoconnect 0

Sprobuj uruchomic i na przyszlosc nie wlaczaj w opcjach automatycznego laczenia z serwerem.

Gdy to nie pomoze to upewnij sie, czy znowu nie wlaczyl sie autoconnect i usun plik "modules.load".

--
Maciek